<?xml version="1.0"?>
<?mso-application progid="Excel.Sheet"?>
<Workbook xmlns="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:x="urn:schemas-microsoft-com:office:excel"
 xmlns:ss="urn:schemas-microsoft-com:office:spreadsheet"
 xmlns:html="http://www.w3.org/TR/REC-html40">
 <DocumentProperties xmlns="urn:schemas-microsoft-com:office:office">
  <Author>Microsoft Corporation</Author>
  <LastAuthor> </LastAuthor>
  <Created>1996-10-17T05:27:31Z</Created>
  <LastSaved>2008-07-04T12:18:56Z</LastSaved>
  <Company>Microsoft Corporation</Company>
  <Version>11.6360</Version>
 </DocumentProperties>
 <ExcelWorkbook xmlns="urn:schemas-microsoft-com:office:excel">
  <WindowHeight>7335</WindowHeight>
  <WindowWidth>10410</WindowWidth>
  <WindowTopX>360</WindowTopX>
  <WindowTopY>120</WindowTopY>
  <AcceptLabelsInFormulas/>
  <ProtectStructure>False</ProtectStructure>
  <ProtectWindows>False</ProtectWindows>
 </ExcelWorkbook>
 <Styles>
  <Style ss:ID="Default" ss:Name="Normal">
   <Alignment ss:Vertical="Bottom"/>
   <Borders/>
   <Font/>
   <Interior/>
   <NumberFormat/>
   <Protection/>
  </Style>
  <Style ss:ID="s21">
   <Font x:Family="Swiss" ss:Size="12"/>
  </Style>
  <Style ss:ID="s22">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font x:Family="Swiss" ss:Size="12" ss:Bold="1"/>
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s23">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Right" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font x:Family="Swiss" ss:Size="12" ss:Bold="1"/>
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s24">
   <Borders>
    <Border ss:Position="Bottom" ss:LineStyle="Continuous" ss:Weight="1"/>
    <Border ss:Position="Left" ss:LineStyle="Continuous" ss:Weight="1"/>
   </Borders>
   <Font x:Family="Swiss" ss:Size="12" ss:Bold="1"/>
   <Interior ss:Color="#FFFF99" ss:Pattern="Solid"/>
  </Style>
  <Style ss:ID="s25">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss" ss:Size="12"/>
  </Style>
  <Style ss:ID="s26">
   <Alignment ss:Vertical="Bottom" ss:WrapText="1"/>
   <Font x:Family="Swiss" ss:Size="12"/>
   <Interior ss:Color="#FFFFCC" ss:Pattern="Solid"/>
  </Style>
 </Styles>
 <Worksheet ss:Name="deutsch">
  <Table ss:ExpandedColumnCount="5" ss:ExpandedRowCount="69" x:FullColumns="1"
   x:FullRows="1" ss:StyleID="s21" ss:DefaultColumnWidth="60"
   ss:DefaultRowHeight="15">
   <Column ss:StyleID="s21" ss:Width="242.25"/>
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="234"/>
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="202.5"/>
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="140.25"/>
   <Column ss:StyleID="s21" ss:AutoFitWidth="0" ss:Width="177.75"/>
   <Row ss:AutoFitHeight="0" ss:Height="15.75">
    <Cell ss:StyleID="s22"><Data ss:Type="String">ID</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Translation</Data></Cell>
    <Cell ss:StyleID="s23"><Data ss:Type="String">Source</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Comments</Data></Cell>
    <Cell ss:StyleID="s24"><Data ss:Type="String">Sound</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">7b559a18-6d77-439b-a750-5450ba2295c7</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">喂,陌生人!&lt;t:0.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Ahoi, Fremder!&lt;t:0.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_2.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">24726179-1c75-4247-b605-bb9de73e1d7d</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_3.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">09dfb8a5-c02f-4899-a1e2-123998df651c</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">我听说你要去寻宝?!&lt;t:0.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Du gehst also auf Schatzsuche, hab ich gehört?!&lt;t:0.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_4.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">e624aaf8-ab1b-4838-8666-56cfe10e59bf</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_5.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">94cf5f32-388e-424c-bdb1-6953366294cd</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">哈哈哈,你别不承认, 我能从你眼睛里看出来!&lt;t:0.3&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Hahaha, du brauchst es gar nicht erst zu leugnen, ich kann es in deinen Augen sehen!&lt;t:0.3&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_6.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">79dcbcdb-c24e-4fd3-ad39-60f59bf2882c</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_7.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">721f899b-9442-4cf1-8bd3-77ff2da03bf6</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">对自由和带有闪光黄金的冒险 的那种强烈渴望深藏其中.&lt;t:0.6&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Diese Gier nach Freiheit und Abenteuer, an dessen Ende ein funkelnder Berg aus Gold vergraben liegt.&lt;t:0.6&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_8.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">e1008c05-295d-4bcf-be4c-9d388246b01b</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_9.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">1e97d7a3-3856-41d2-810d-5e07e34ba425</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">但是有一个问题你应该问问自己:&lt;t:0.2&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Es gibt da aber eine Frage, die du dir stellen solltest:&lt;t:0.2&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_10.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">1b51625c-9c16-45c8-8857-ce9d83259bc5</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_11.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">ad909f72-4f04-4f07-a3d6-797139fa96f0</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">我想只为预感到我将能在这找到什么,</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Möchte ich jeden einzelnen Stein umdrehen, jeden Zentimeter absuchen,</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_12.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">6d5a656f-f142-4e04-8316-bfcbe45f783d</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_13.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">0ac953f0-e6f1-4110-9c1b-ee4ec29259f0</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">而去翻遍每一块石头,搜索每一寸土地?&lt;t:0.8&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">nur auf eine Ahnung hin, dass ich dort etwas finden könnte?&lt;t:0.8&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_14.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">0a1dce70-3283-46d9-9f86-6063c8bbc276</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_15.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">497243fc-0881-4d8a-af7e-cd95498bee26</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">还是, 我要知道它准确的位置和哪些值得去寻找?&lt;t:0.8&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Oder will ich immer genau wissen, was mich umgibt und was einen Blick wert ist?&lt;t:0.8&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_16.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">7bf7a934-1685-48ef-96ee-c8c472e99361</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_17.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">6eae204d-4170-46d6-b2c8-644ba2c632da</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">你自己做决定,我不想以后船员有任何麻烦.</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Entscheide selbst, ich möchte hinterher keine Unruhe in der Mannschaft.</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_18.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">acd77a61-b5b3-4aa6-994d-350675535960</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">不, 我要自己找到关键提示.</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Nein, ich suche die Hotspots selbst.</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_19.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">6845e6ec-f855-4a79-8ed3-847103ccc9cb</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">哈哈哈,我知道你将如何选择.&lt;t:0.2&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Hahaha, ich hatte immer gewusst, dass du dich so entscheiden wirst.&lt;t:0.2&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_20.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">388d2675-b64f-41d5-8be9-3a1def645e63</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_21.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">95dbd901-407a-4aa8-9e84-54dc2f384971</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">现在,这个问题解决了,你就可以开始冒险了.&lt;t:0.2&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Jetzt, wo diese Frage geklärt ist, kann das Abenteuer für dich beginnen.&lt;t:0.2&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_22.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">c75ab351-688c-4dc5-b387-482ac5977b90</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_23.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">a55b549f-4723-4ccc-b655-d45129285a48</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">顺风,船友,大海在召唤!&lt;t:0.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Mast und Schotbruch, Kamerad, die See ruft nach dir!&lt;t:0.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_24.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">9a0f4e66-a1ea-49f5-b063-722d729eeba1</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_25.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">c623d166-da5c-420c-a1e4-b0e3f1c106ea</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">哈哈哈哈哈...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Hahahahaha...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_26.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">4902716f-62bb-49ab-8ae9-aa6404b6dc4f</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;&lt;t:3.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;&lt;t:3.5&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">5fa84128-e867-4048-ac89-5f74a5e8a14a</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">0168fe4e-128d-49cf-b6a6-645a100bea8a</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">&lt;Next&gt;</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String"></Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">d2fc45dd-a6ad-4c8e-a323-0076666e889e</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">是,我想要关键提示.</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Ja, ich will die Hotspot-Hilfe.</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Player | Emote: &#45;&#45;- (hotspot_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_georgemary_hotspot_27.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">6a1c5f9c-1e60-4827-9f01-260161377def</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">哦是的,我知道.值得一试,但那样真的不行.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Ah ja, versteh schon. Einfach mal rumprobieren, aber das klappt so nicht.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_2.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">e6ac5764-90f9-486c-85e6-eb92cc872369</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">我觉得那不是个好主意.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Ich glaube, dass ist keine so gute Idee.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_3.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">8deee56a-d80c-4822-b20a-d471fa808bc3</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">唔,你没有别的办法了?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Mmh, keinen anderen Vorschlag?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_4.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">cf318f31-a5b7-4d5c-8a24-b4d2518aae8a</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">绝望可以让你尝试任何事,嗯?!</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Die Verzweiflung lässt einen so einiges ausprobieren, mmh?!</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_5.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">32d3b294-fccb-49c7-9cfc-13a1f097ad27</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">那样不行.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Das wird nichts.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_6.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">020a1a80-fdbc-400f-88e5-823a54520608</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">不错的尝试.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Guter Versuch.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_7.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">a5459719-98ed-4995-912c-c8b6e7074972</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">嗯,不.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Ähhh, nein.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_8.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">54764507-42b0-4632-923c-704a672519d5</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">主意不错,但是不管用.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Nicht ganz unlogisch, aber das wird nichts.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_9.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">4810e4dd-5297-4da1-a379-872c217f5ef0</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">哦,是啊.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Jaaa, genau.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_10.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">4e65f492-4f3d-4ba0-aebf-3f68b0120de8</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">然后呢?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Und dann?</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_11.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">b1ef7990-a2f4-4f1a-8685-5eadb6b0aa69</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">那样不行.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Das klappt so noch nicht.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_12.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">0ecb55c1-2e3f-4d83-8c7f-5c941ad02acd</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">现在不能用这个.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Damit kann ich jetzt noch nichts anfangen.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_13.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">2130fae1-d4d5-472e-9a9a-607c73219abb</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">不,我不会为此放弃争取护身符.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Nein, dafür gebe ich doch das Amulett nicht her.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_14.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">34b44a82-baa3-4321-b777-e1a0ca91875c</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">它会坏掉的.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Dabei könnte es kaputt gehen.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_15.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">fada6876-88c5-4d4c-8514-2e472d8b9f5b</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">我不想闲聊.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Mir ist gerade nicht nach Smalltalk.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_16.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">b20b6bb5-b5e6-4dd7-aa93-805e566e430c</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">也许换个时间.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Vielleicht ein anderes Mal.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_17.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">f67f3acb-29fe-419a-8de5-c59fd711f67f</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">我认为我现在不应该打扰她!</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Ich glaube, ich störe ihn jetzt besser nicht!</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_18.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">71f1c9f6-a6de-403f-a66f-804d0587290d</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">我认为我现在不应该打扰她!</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Ich glaube, ich störe sie jetzt besser nicht!</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_19.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">2502ffc0-a4e3-4982-96b4-71c9741a6d2e</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">不知怎的,我不想跟他说话.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Irgendwie hab ich so gar keine Lust, mit dem zu reden.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_20.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s26"><Data ss:Type="String">b8000ab2-82c0-4147-abf3-ead1c9fb67a5</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">有个声音告诉我这不是一个好主意.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Irgendwas sagt mir, dass das keine gute Idee ist.</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (jim_allgemein_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">d_k00_allgemeinetexte_21.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">15e655d2-99d8-4c3e-9263-3c50357134a6</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Silver: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Silver: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Silver | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_2.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">54f3c1a7-7f6b-4adf-b116-388df38951a1</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">George Mary: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">George Mary: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Alan | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_3.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">2b196007-dbcb-416a-b804-3ab7ece99bfb</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Alessandro della Rocca: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Alessandro della Rocca: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Spielerkoenig | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_4.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">0e408f72-bab3-49e5-8fe1-9449e7c35333</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Black Dog: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Black Dog: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Black_Dog | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_5.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">d424d1ff-deeb-4c51-8bff-bb1d97661f7f</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Antoinette: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Antoinette: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Antoinette | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_6.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">28a6700b-6a6c-4e7f-92d8-e1cd9684cfea</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Jim: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Jim: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Jim | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_7.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">05d8e332-24dd-481a-90ff-59522fe04dd3</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Bill Bones: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Bill Bones: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: billbones | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_8.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">e9860919-2dfa-4736-99d4-3582d79b39f9</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Ben Gunn: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Ben Gunn: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Ben_Gunn | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_9.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">eca83b12-0865-4f70-abce-3121fdc2dc92</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Trelawney: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Trelawney: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Trelawney | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_10.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">35d2f134-6f61-4dc3-ae89-f36daa2bd10b</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Livesey: Hmmmm</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Livesey: Hmmmm</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Livesey | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_11.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">a850950c-68d4-478b-bb07-5c496f9e0926</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Smollett: Hmmmm</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Smollett: Hmmmm</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Smollett | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_12.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">5cea81f6-d660-4263-b993-a6b5f238dcec</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Addo: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Addo: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Addo | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_13.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">945cbd03-94cb-4ce7-ba65-ada9a6d2cfd0</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Israel Hands: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Israel Hands: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Hands | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_14.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">13237c59-235b-4b65-bc80-a09050d21d3a</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Davy: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Davy: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Davy | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_15.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">ae481e08-ba76-4a88-a6f5-79e4b7715706</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Liz: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Liz: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Liz | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_16.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">8bb35c67-204c-4180-9736-826b88f645df</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Celine: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Celine: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Prostituierte_1 | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_17.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">3556ce59-d790-46d9-afe6-e77a37387e5d</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Betty: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Betty: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Prostituierte_2 | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_18.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">9c99b15c-be07-41db-8506-47958a85614e</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Susan: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Susan: Hahahahah...</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Prostituierte_3 | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_19.wav</Data></Cell>
   </Row>
   <Row ss:AutoFitHeight="0">
    <Cell ss:StyleID="s25"><Data ss:Type="String">c8f2736f-8067-48fb-82c4-17258abf805e</Data></Cell>
    <Cell ss:StyleID="s26"><Data ss:Type="String">Joyce: Uhhhhhh</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Joyce: Uhhhhhh</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">Speaker: Joyce | Emote: &#45;&#45;- (lueckenfueller_k00_001.xml)</Data></Cell>
    <Cell ss:StyleID="s25"><Data ss:Type="String">d_k00_allgemeines_lachen_20.wav</Data></Cell>
   </Row>
  </Table>
  <WorksheetOptions xmlns="urn:schemas-microsoft-com:office:excel">
   <PageSetup>
    <Header x:Margin="0.4921259845"/>
    <Footer x:Margin="0.4921259845"/>
    <PageMargins x:Bottom="0.984251969" x:Left="0.78740157499999996"
     x:Right="0.78740157499999996" x:Top="0.984251969"/>
   </PageSetup>
   <Unsynced/>
   <Print>
    <ValidPrinterInfo/>
    <PaperSizeIndex>9</PaperSizeIndex>
    <HorizontalResolution>600</HorizontalResolution>
    <VerticalResolution>600</VerticalResolution>
   </Print>
   <Selected/>
   <TopRowVisible>13</TopRowVisible>
   <LeftColumnVisible>1</LeftColumnVisible>
   <Panes>
    <Pane>
     <Number>3</Number>
     <ActiveRow>51</ActiveRow>
     <ActiveCol>1</ActiveCol>
    </Pane>
   </Panes>
   <ProtectObjects>False</ProtectObjects>
   <ProtectScenarios>False</ProtectScenarios>
  </WorksheetOptions>
 </Worksheet>
</Workbook>
